CVE-2017-0449

2017-02-08T00:00:00
ID UB:CVE-2017-0449
Type ubuntucve
Reporter ubuntu.com
Modified 2017-02-08T00:00:00

Description

An elevation of privilege vulnerability in the Broadcom Wi-Fi driver could enable a local malicious application to execute arbitrary code within the context of the kernel. This issue is rated as Moderate because it first requires compromising a privileged process and is mitigated by current platform configurations. Product: Android. Versions: Kernel-3.10. Android ID: A-31707909. References: B-RB#32094.